/* added by MChung - addthis top bar height */


.addthis_bar {
	
	min-height: 10px !important;
}

/* added by MChung - confused dog */


#text-14.widget_text.widget {
	
	background-image: url("https://ktfnews.com/wp-content/uploads/2018/01/home_signup-2.png") !important; 
	
}


.homepage_dog input.form_submit {
	
	float: left;
}

#text-13.widget_text.widget {
	
	background-image: url("https://ktfnews.com/wp-content/uploads/2018/01/home_signup-2.png") !important; 
	
}


.otherpage_dog input.form_submit {
	
	float: left;
}


.page-id-8513 #text-13.widget_text.widget {
	
	display: none !important;
}

/*

@media only screen and (max-width: 960px) and (min-width: 595px) {

	.page-id-8513 .bebel_wide_slider img {
	
		width: 80% !important;
	}
}

@media only screen and (max-width: 595px) and (min-width: 320px) {

	.page-id-8513 .bebel_wide_slider img {
	
		width: 70% !important;
	}
}
*/

/* added by MChung - display date info on posts */

.post_layout_date_cat .date,
.post_layout_date_cat .date a {
    font-size: 12px;
    color: #666;
    line-height: 28px;
}

/* added by MChung - display date info on Portfolio */

.portfolio_layout_date {
    font-size: 12px;
    color: #666;
    line-height: 28px;
    padding-bottom: 10px;
}


/* added by MChung - pib_disclaimer */


.pib_disclaimer {
	
	font-size: 13px;
	font-weight: lighter;
}


/* added by MChung - /welcome submit */


.page-id-8513 span.wpcf7-list-item {
	
	margin: 0px !important;
}


/* added by MChung - Addthis welcome bar hide */

.at4-welcome-outer {
	
	display: none !important;
	
}

/* added by MChung - author_mail_subscription_form */

.author_mail_subscription_form {
	
	display: none !important;
	
}

.author_description {
	
	width: 100% !important;
}


/* added by MChung - mailchim submit */


#text-13 {
	
    background-color: #e13a1f;
    color: #f5f5f5;
	padding: 30px 50px;
    padding-bottom: 60px;
    margin-right: -5px;
	
}

#text-14 {
	
    background-color: #e13a1f;
    color: #f5f5f5;
	padding: 30px 50px;
    padding-bottom: 60px;
    margin-right: -5px;
	
}

.cptch_input  {
	
	width: 60px !important;
}


/* added by MChung - disable podcast tabs_inpost */

.single-podcast .tabs_inpost {
	display: none;
}

/* added by MChung - disable mini.audio in  podcast */

.podcast_meta {

	display: none !important;
}



/* added by MChung - diable PIB "Ben Carson gives Political Speech on Sabbath" future comments */

.post-5547 .post-comment-form {
	display: none;
}



/* added by MChung - gce-event at homepage */

.simcal-calendar-grid .simcal-day {
	
	border: 1px solid #CCCCCC;
    
}

.simcal-default-calendar-list dt.simcal-day-label {
	
    margin: 0px 0 0px !important;
    
}

.gce-event-day {
	padding-bottom: 5px !important;
}

.gce-list-title {
	padding-bottom: 0px !important;
}


/* added by mchung - portfolio (sermon) list with title, with ... shorten 

.portfolio_item_list li {
	white-space: nowrap;
	overflow:hidden;
	text-overflow: ellipsis;
}
*/

.portfolio_item_list li {
	height: 40px;
	line-height: 15px !important;
	margin-top: 20px !important;
	background-position:50% 100%;
}

/* added by mchung - homepage reuqest cd */

.cd_request {
	
	display: block !important;
	background-color: #e13a1f;
    color: #f5f5f5 !important;
    font-size: 1.2em;
    height: 30px;
    padding: 8px 10px 8px 13px;
    
}

.cd_request a {
    color: #f5f5f5 !important;
	font-size: 1.2em;
}

.cd_request a:hover {
	
	color: #999 !important;
}


/* added by mchung - Contextual Related Posts */

.crp_related ul {
  margin-left: 0px !important;
  padding: 0 0 0 20px !important;
}

.crp_related li {
list-style: none;
background: url(https://ktfnews.com/wp-content/themes/flix/images/posts_divider.png) repeat-x bottom;
height:  40px;
/* line-height: 110px; */
vertical-align: middle;
padding: 20px 10px 5px 10px !important;
}

.crp_related li img {
padding: 0px 10px 0px 0px !important;
/*float: left; */
}

.crp_related li a {
padding: 10px 0px 0px 0px;
}

/* added by mchung - delete /gc post title */

#post-5673 h2 {display: none;}


/* added by mchung - portfolio content <a> color css */

.portfolio_content a {
	
	color: #769df8;
	
}

.portfolio_content a:hover {
	
color: #E13A1F !important;

}


/* added by mchung - homepage image widget bottomline css */

.widget_sp_image {
	
padding-bottom: 10px;
border-bottom: 1px solid #ccc;

}

/* added by mchung - content font color css */

body {
    color: #222222 !important;
}

.content {
    color: #222222 !important;
    font-family: serif !important;
    font-size: 16px !important;
    line-height: 1.4 !important;
}

.content_noimage {
	
	color: #222222 !important;
	font-family: serif !important;
    font-size: 16px !important;
    line-height: 1.4 !important;
}

.page_layout .content_nowidth p{
	color: #222222 !important;
    font-family: serif !important;
    font-size: 16px !important;
    line-height: 1.4 !important;
}

/* end added by mchung - content font color css */

.portfolio_content p {
	margin: 13px 0;
	color: #222222 !important;
	font-family: serif !important;
    font-size: 16px !important;
    line-height: 1.4 !important;
}

.post_layout_loop {
	padding-bottom: 0;
	background: url(../images/posts_divider.png) repeat-x bottom;
}

/* added by mchung - qtranslator x chooser */   

.qtranxs_widget {
border-bottom: 1px solid #ccc;	
}

.qtranxs_language_chooser {
margin-top: 10px;
margin-bottom: 10px;
list-style-type:none ;
overflow: hidden;
position: relative;
z-index: 2;
}

.qtranxs_language_chooser a {
}

.qtranxs_language_chooser a span{
	display: inline !important;
	padding-left: 27px;
}

.qtranxs_language_chooser li {
float: left;
padding: 12px 20px 12px 14px;
height:18px; 
width:100px;
}

/* end added by mchung */   

/* add search in mobile by mchung */ 

@media only screen and (min-width: 595px) and (max-width: 960px) {
    .top_nav_bar .grid_5 {
        display: inline !important;
    }
    .search_form_mobile { display: none !important; }
    
    .search_form input {
	    background-color: #ebebeb !important;
	}
	.search_form input.search_input_submit {
	    border: 0px none !important;
	    background-color: transparent !important;
    }
 }
    
@media only screen and (min-width: 320px) and (max-width: 595px) {
	.search_form_mobile {
        margin-right: 0px !important;
    }
    .search_form_mobile input {
	    background-color: #ebebeb !important;
	}
	
    .search_form_mobile input.search_input_submit {
	    margin-right: 20px !important;
	    border: 0px none !important;
	    background-color: transparent !important;
    }
    
    .bebel_wide_slider .slider_title {
		font-size: 5vmin !important;
	}

	.bebel_wide_slider .caption p {
		font-size: 2vmin !important;
	}

}


/* add search in mobile by mchung */ 

/* featured image captiion text by mchung */ 

.wp-caption-custom {
	padding: 0px 10px 0px 10px;
	font-size: 9px;
	color: #959595;
}

.yvideo-caption {
	padding: 0px !important;
	margin: 0px !important;
	font-size: 9px;
	color: #959595;
}

.home .bebel_slider_tab_frame .wp-caption-custom {
	
	display: none;
}

.tax-bp_portfolio-category .author_image {

	display: none !important;
}

.tax-bp_portfolio-category h1.misc_header {

        display: none !important;
}

/* Youtube Embedded Responsive */
.y-video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.y-video-container iframe,  
.y-video-container object,  
.y-video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.entry-content img, 
.entry-content iframe, 
.entry-content object, 
.entry-content embed {
        max-width: 100%;
}

